.spOnly{
	display:none;
}
.tabSp{
	display:none;
}
.tabSpInline{
	display:none;
}
.pcOnly{
	display:block;
}
.pcInline{
	display:inline;
}
.tabPc{
	display:block;
}
.tabOnly{
	display:none;
}


.content {
	font-weight: normal !important;
	height: auto;
	margin: 0px auto 0;
	width: 920px;
	position: relative;
	color: #002050;
	padding:50px 0 !important;
}
.contTop .content {
	padding:6px 0 !important;
}
.contOl .content {
	padding-top: 0px !important;
}
.contHero{
	/*background:url(/global/ja-jp/events/PublishingImages/msc/2014/top_bg.jpg) no-repeat fixed top center #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
	padding-bottom:0px;
	height:415px;
	background:url(/global/ja-jp/events/PublishingImages/msc/2014/top_bg_f.jpg) no-repeat top center #102050;
}
.contSess{
	background-color:#BAD80A;
}
.contExh{
	background:url(/global/ja-jp/events/PublishingImages/msc/2014/exh_bg.jpg) no-repeat fixed top center #003399;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	color:#fff !important ;
}
.contExh p, .contExh h2{
	color:#fff !important;
}
.contOlEv{
	background-color:#FF8C00;
}
.contAtt{
	background-color:#D1D1D1;
}
.contAtt .content{
	color:#3B3938 !important;
}

h1{
	padding-top:10px;
}
h2{
	font-size:197%;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:10px;
}
.contAtt h2{
	font-size:114%;
	background-color:#3B3938;
	color:#fff;
	padding:5px 35px;
	text-align:center;
	width:130px;
}

.bread{
	color:#4B4B4B;
}
.bread a{
	color:#4B4B4B;
	text-decoration:none !important;
}
.sns{
	text-align:right;
}
.sns img{
	padding:2px 0 2px 8px;
}
.menu li{
	float:left;
	margin:0 2px;
	width:225px;
}
.menu a{
	display:block;
	background:url(/global/ja-jp/events/PublishingImages/msc/2014/t_arrow_down.png) no-repeat 5px 25px #002050;
	width:186px;
	min-height:36px;
	color:#fff;
	font-size:107%;
	line-height:1.2;
	padding:10px 5px 10px 35px ;
	margin:0 2px;
	text-decoration:none;
}
.menu a:hover{
	background:url(/global/ja-jp/events/PublishingImages/msc/2014/t_arrow_down.png) no-repeat 5px 25px #193661;
}
.menu a.notPub{
	display:block;
	background:url(/global/ja-jp/events/PublishingImages/msc/2014/t_arrow_down.png) no-repeat 5px 25px #666;
}
a.grnLink{
	display:block;
	background:url(/global/ja-jp/events/PublishingImages/msc/2014/t_arrow_right.png) no-repeat 250px 40px #008272;
	width:220px;
	min-height:55px;
	color:#fff;
	font-size:144%;
	line-height:1.2;
	padding:10px 40px 10px 20px ;
	margin:0;
	text-decoration:none;
}
a.grnLink:hover{
	background:url(/global/ja-jp/events/PublishingImages/msc/2014/t_arrow_right.png) no-repeat 250px 40px #3FA195;
}

a.glyLink{
	display:block;
	background:url(/global/ja-jp/events/PublishingImages/msc/2014/t_arrow_off.png) no-repeat 250px 40px #666666;
	width:220px;
	min-height:55px;
	color:#fff;
	font-size:107%;
	line-height:1.2;
	padding:10px 40px 10px 20px ;
	margin:0;
	text-decoration:none;
	cursor:default;
}

a.redLink{
	display:block;
	background:url(/global/ja-jp/events/PublishingImages/msc/2014/t_arrow_right.png) no-repeat 250px 40px #BA141A;
	width:220px;
	height:55px;
	color:#fff;
	font-size:144%;
	line-height:1.2;
	padding:10px 40px 10px 20px ;
	margin:120px 0 0 0;
	text-decoration:none;
}
a.redLink:hover{
	background:url(/global/ja-jp/events/PublishingImages/msc/2014/t_arrow_right.png) no-repeat 250px 40px #CB4E53;
}

.lead{
	float: left;
	width: 450px;
	padding-right: 40px;
}
.ol{
	float: right;
	width: 400px;
}
.leftCont{
	float: left;
	width: 610px;
	padding-right: 30px;
}
.contOlEv .leftCont{
	width:800px;
}

.rightCont{
	float:right;
	width:280px;
}
.keyNote{
	float: left;
	width: 340px;
	padding-right: 15px;
}
.onLineEv{
	float: right;
	width: 600px;
	padding-right: 5px;
	/*margin-top: 20px;*/
}
.contAtt h3{
	font-size:107%;
	font-weight:bold;
	margin:15px 0 10px 0;
}
.contAtt li{
	list-style:disc;
	margin:5px 0 0 20px;
	padding:0 0 0 0px;
}

.regi1{
	float:right;
}

.topBtn{
	display:block;
	position:fixed;
	z-index: 99999;
	bottom: 130px;
	height: 42px;
	width: 42px;
	/*margin-left: 400px;
	left: 50%;*/
	right:30px;
}

.olList{
	padding-left:3em !important;
	text-indent:-3em !important;
	margin:10px 0 0 0;
}

.spnBox{
	border-top:1px solid #000;
	padding:5px 0;
	position:relative;
}
.spnBox h3{
	font-weight:normal;
	font-size:159%;
}
.btnSessAnq{
	margin-top:90px;
}
.oEV_box{
	background-color: #FC0;
	padding:20px 50px;
}
.oEV_box a{
	font-size:107%;
	float:left;
	margin-right:10px !important;
	padding-top:20px;
}
.contHero a{
	font-size:114%;
	/*width:338px;*/
}

.contExh h3{
	color: #fff;
	font-size: 159%;
	font-weight: normal;
}
.spMC img{
	margin:0 10px 10px 0;
}
.spMC td{
	color:#fff;
}

.endMess{
	display:block;
	background-color:#008272;
	max-width:378px;
	min-height:55px;
	color:#fff;
	font-size:114%;
	line-height:1.2;
	padding:10px 10px 10px 10px ;
	margin:0;
	text-decoration:none;
}
.msbcLogo{
	margin:60px 0 0 45px;
}

/*タブレット*/
@media screen and (max-width:920px) {
.tabSp{
	display: block;
}
.pcInline{
	display: none;
}
.tabSpInline{
	display:inline;
}
.pcOnly{
	display:none;
}
.tabOnly{
	display: block;
}

.contHero{
	
	background:url(/global/ja-jp/events/PublishingImages/msc/2014/top_bg_f.jpg) no-repeat top left #102050;
}
.content {
	width: 92%;
	padding: 20px 2% 20px !important;
}
.menu li{
	float:none;
	width:100%;
	margin:0;
}
.menu a{
	display:block;
	background:url(/global/ja-jp/events/PublishingImages/msc/2014/t_arrow_down.png) no-repeat 5px 5px #002050;
	width:85%;
	height:16px;
	color:#fff;
	font-size:107%;
	line-height:1.2;
	padding:10px 5% 10px 10% ;
	margin:2px 0;
}
.menu a:hover{
	background:url(/global/ja-jp/events/PublishingImages/msc/2014/t_arrow_down.png) no-repeat 5px 5px #193661;
}
.menu a.notPub{
	display:block;
	background:url(/global/ja-jp/events/PublishingImages/msc/2014/t_arrow_down.png) no-repeat 5px 5px #666666;
}
.lead{
	float:none;
	width:100%;
	padding-right:0px;
}
.ol{
	float:none;
	width:100%;
	padding-top:20px;
}
.leftCont{
	float:none;
	width:100%;
	padding-right: 0px;
}
.contOlEv .leftCont{
	width:100%;
}
.rightCont{
	float:right;
	width:100%;
	margin-top:15px;
}
.keyNote{
	float:none;
	width:100%;
	padding-right:0px;
}
.onLineEv{
	float:none;
	width:100%;
	padding-right:0px;
	margin-top:0;
}

.regi1{
	float:none;
}
a.redLink{
	margin-top:30px;
}
.imgPh{
	padding-top:20px;
}
.topBtn{
	right:0px;
}
.btnSessAnq{
	margin-top:20px;
}
.oEV_box a{
	font-size:100%;
}

.endMess{
	/*max-width:85%;
	margin-right:10px;*/
}
}



/*スマホ*/
@media screen and (max-width:650px) {
.spOnly{
	display: block;
}
.tabPc{
	display:none;
}
/*.tabSp{
	display:none;
}
.tabSpInline{
	display:none;
}*/
.pcOnly{
	display:none;
}
.tabOnly{
	display:none;
}

.contHero{
	height: 270px;
}

a.grnLink{
	width:75%;
	padding:10px 20% 10px 5% ;
	background:url(/global/ja-jp/events/PublishingImages/msc/2014/t_arrow_right.png) no-repeat #008272 95%;
}
a.grnLink:hover{
	background:url(/global/ja-jp/events/PublishingImages/msc/2014/t_arrow_right.png) no-repeat 95% #3FA195;
}
a.glyLink{
	width:75%;
	padding:10px 20% 10px 5% ;
	background:url(/global/ja-jp/events/PublishingImages/msc/2014/t_arrow_off.png) no-repeat 95% #666666;
}
a.redLink{
	width:75%;
	padding:10px 20% 10px 5% ;
}
.oEV_box{
	padding:20px;
}
.msbcLogo{
	margin:20px 0 0 0px;
}

}





/*session*/

.sessHero{
	/*background:url(/global/ja-jp/events/PublishingImages/msc/2014/top_bg.jpg) no-repeat fixed top center #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
	padding-bottom:0px;
	height:123px;
	background:url(/global/ja-jp/events/PublishingImages/msc/2014/top_bg_f.jpg) no-repeat top center #102050;
}
.session h1{
	padding-top:0;
}

.tab1, .tab2{
	background:url(/global/ja-jp/events/PublishingImages/msc/2014/tab_bg.gif) repeat-x bottom;
	padding-left:45px;
	margin-bottom:20px;
}

.tab1 ul, .tab2 ul{
	width:360px !important;
	display:block;
	margin-top:20px
}
.tab1 li, .tab2 li{
	float:left;
	width:50%;
}
.regiSess{
	float:right;
}
.regiSess a{
	float:left;
	margin-left:10px !important;
}
a.gryLink{
	display:block;
	background:url(/global/ja-jp/events/PublishingImages/msc/2014/arrow_gry.png) no-repeat 40px 40px #D2D2D2;
	width:55px;
	height:55px;
	color:#000;
	font-size:92%;
	line-height:1.4;
	padding:10px;
	margin:0;
	text-decoration:none;
}
a.gryLink:hover{
	background:url(/global/ja-jp/events/PublishingImages/msc/2014/arrow_gry.png) no-repeat 40px 40px #e0e0e0;
}
.session h3{
	font-size:400%;
	font-weight:normal;
	line-height:1.2;
	/*float: left;*/
}
.session h4{
	font-size: 250%;
	font-weight: normal;
	line-height: 1.2;
	margin-top: 30px;
	margin-bottom: 0px;
	/*float:left;*/
}

.tt th{
	text-align: left;
	font-weight: normal;
	border-bottom: 1px solid #002050;
	font-size: 114%;
	width: 110px;
	vertical-align: top;
}
.tt td{
	padding-left:30px;
	padding-bottom:20px;
	height:30px;
}
.sessHead{
	border-left: 1px solid #002050;
	border-top: 1px solid #002050;
	border-right: 1px solid #002050;
	/*background:url(/global/ja-jp/events/PublishingImages/msc/2014/abst_down.gif) no-repeat top 10px right 10px;*/
	padding: 10px 40px 0px 20px;
	color: #0072C6;
}
.sessHead img{
	margin: -5px 5px 0 0px;
}
.abst  dl{
	margin-bottom:10px;
}
.abst  dt{
  background:url(/global/ja-jp/events/PublishingImages/msc/2014/abst_down.gif) no-repeat top 10px right 10px;
	/*border-bottom:#00BCF2 solid 1px;*/
	cursor:pointer;
}
.abst  dt.dec_faq_over{
  background:url(/global/ja-jp/events/PublishingImages/msc/2014/abst_down.gif) no-repeat top 10px right 10px;
	/*border-bottom:#00BCF2 solid 1px;*/
	cursor:pointer;
}
.abst  dt.dec_faq_selected{
  background:url(/global/ja-jp/events/PublishingImages/msc/2014/abst_up.gif) no-repeat top 10px right 10px;
	/*border-bottom:#00BCF2 solid 1px;*/
}


.openerON {
  background:url(/global/ja-jp/events/PublishingImages/msc/2014/abst_down.gif) no-repeat top 10px right 10px;
	/*border-bottom:#00BCF2 solid 1px;*/
	cursor:pointer;
	display:block;
	color:#dd5900;
	padding:10px 40px 10px 0;
}
.openerOFF {
  background:url(/global/ja-jp/events/PublishingImages/msc/2014/abst_up.gif) no-repeat top 10px right 10px;
	/*border-bottom:#00BCF2 solid 1px;*/
	cursor:pointer;
	display:block;
	color:#dd5900;
	padding:10px 40px 10px 0;
}

.abst p{
	padding: 5px 10px 5px 20px;
}
.abst p.sessTTL{
	font-weight:bold;
	font-size:122%;
	padding-bottom:0px !important;
}

.schjl{
	position:relative;
}
.Day1{
	background-color:#fff;
	position:relative;
	z-index:999;
	overflow:hidden;
	/*padding-bottom:100px;*/
}
.Day2{
	background-color: #fff;
	position: relative;
	top: 0;
	left: 0;
	z-index: 990;
	width: 100%;
	/*padding-bottom: 100px;*/
	height:1px;
	overflow:hidden;
}
.pageTTL{
	float:left;
}
.filter1{
	/*float:right;*/
}
.filter2{
	/*float:right;*/
	text-align:center;
	margin:10px 0;
}
.filter1 img{
	border:1px solid #fff;
	cursor:pointer;
	margin:0 27px;
}
.filter2 img{
	border:1px solid #fff;
	cursor:pointer;
	margin:0 7px;
}
.filterHover{
	border:1px solid #0072C6 !important;	
}
.filterHover2{
	border:1px solid #68217a !important;	
}
.filterOn{
	background-color:#fffdbb;
}
.btnDay1, .btnDay2{
	cursor:pointer;
}
.nvyTxt{
	color:#002050 !important;
}
.keySPK{
	float:left;
	width:46%;
	margin-left:20px;
}
.keyPh{
	float:left;
	padding:0 15px 0 0px;
}
.abstSPK{
	padding-top: 0px !important
}
.abstSPKname{
	font-size:122%;
	display:block;
}
.abstSPKcorp{font-size:92%;
}

.openerArea{
	float: right;
	text-align:right;
	padding-top:0px;
	white-space:nowrap;
}

.pillar{
	padding:0 0 0 7px;
}
.pillar img{
	padding:0 0 0 7px;
	margin-top:-3px;
}
	

/*タブレット*/
@media screen and (max-width:920px) {
.session h1{
	padding-top:30px;
}
.pageTTL{
	float: none;
}
.filter1{
	float:none;
	text-align:center;
}
.filter1 img{
	margin:0;
}
.filter2 img{
	margin:0 1px;
}
.keySPK{
	float:none;
	width:100%;
	padding:5px 0 20px;
}
.keyPh{
	float:none;
	padding:0 15px 0 0px;
}
#pillarAll{
	padding-left:0;
}
#pillarAll img{
	padding:5px 0 0 0px;
	margin-top:0px;
}
	
}

/*スマホ*/
@media screen and (max-width:650px) {
	
.tab1, .tab2{
	padding:0px 5% 0 5%;
}
.regiSess{
	float:none;
}
.session a.grnLink{
	width:55%;
	padding:10px 5% 10px 5% ;
	margin:0 !important;
	font-size:16px;
	background:url(/global/ja-jp/events/PublishingImages/msc/2014/t_arrow_right.png) no-repeat 150px 40px #008272;
}	
.tt th{
	font-size:100%;
	width:50px;
}
.tt td{
	padding-left:10px;
}
.tab1 ul, .tab2 ul{
	width:100% !important;
}
.openerArea{
	float: none;
	padding-top:0px;
}
.pillar{
	display:block;
	/*text-align:right;*/
	padding:0;
}
.pillar img{
	padding:5px 5px 0 0;
	margin-top:0;
}

#pillarAll{
	padding-left:0;
}
#pillarAll img{
	padding:5px 0px 0 0;
	margin-top:0;
}
}



/*pop up*/

#abstract-body{
	margin:0;
	padding:0;
	background-color:#fff;
}
#abstract-body th{
	padding:10px 0px 10px 20px;
	width:179px;
}
#abstract-body td{
	padding:10px 20px 10px 10px;
	color:#002050;
	vertical-align:middle !important;
}
.grayCell th, .grayCell td{
	background-color:#f0f0f0;
}
#abstract-body img{
	/*width:179px !important;*/
}


@media screen and (max-width:650px) {
#abstract-body th{
	padding:10px 0px 10px 2%;
	width:40%;
}
#abstract-body td{
	padding:10px 2% 10px 0;
}
}
